Subject: Re: German Expert
From: dinesh sharma <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 21 Oct 2019 18:17:12 +0530

Can you please change my schedule of Wednesday?
Because tomorrow I will come at my place.

On Mon, 21 Oct, 2019, 11:45 AM HR Livesalesman, <[email-masked]> wrote:

> *Dear DINESH,*
>
> *PFA,*
>
> Job Description
>
> *Work to be a part of the largest event and sports ticket market place in
> the world*
>
> We are looking for enthusiastic German speakers to join our customer
> services team.
>
> As a member of our customer service team you will be responsible to handle
> advance (Level 2) customer service queries in German and English.
>
> Candidates must have
>
>
>    - Excellent command over spoken and written German language (Min. C1
>    Level)
>    - Excellent command over written and spoken English
>    - Excellent interpersonal and communication skills
>    - Analytical and problem solving skills
>    - Background in customer service would be an added advantage.
>
>
>
>
> *PLEASE WALK IN FOR INTERVIEWS AT*
>
> *LiveSalesman*
> A-72 Sector - 2,
> Noida - 201301
> 2 minutes walk from Noida Sector 15 metro station
>
> *Why work with LiveSalesman*
>
>
>    - Work with an established industry leader offering stability for over
>    15 years
>    - Work in a multicultural team, a workplace where people from all
>    around the world collaborate in one office to share views and ideas. Meet
>    people who speak different languages, eat different food and wear different
>    clothes.
>    - Work on projects for companies which have changed the way people do
>    things around the world. Our clients range from Start-ups which disrupt the
>    market to established fortune 500 companies
>    - Learn a new skill - As a small company everyone multi-tasks, work on
>    multiple projects. Every day will be a new learning experience
>    - GROW!!! - We prefer to not hire leaders and managers from outside
>    the company. Capable and hard working people will find their way to our
>    leadership development program
>    - When we are not working - we are having fun, and when we are
>    working, we are still having fun!
>
> So come join the fun!
>
>
> *Some Generic information about the job: As a German Language Specialist
> the job requires you to interact with our customers from around the world
> over phone calls and emails, and to resolve the queries. You must speak
> German Fluently and must have a certificate of C1 Level in German you can
> apply. If you are b2.2 but speak German Fluently and can write German
> without any grammatical mistakes then you may still apply. We prefer
> candidates who have lived or worked in Germany.*
>
> *Perks and Benefits *
> Excellent Sal + Bonus + Insurance
>
>
>
>
>
> Regards,
> Harpreet Jaswal
> *Cherry E Commerce Services Pvt. Ltd. *
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>